<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/france-AMX_30</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/france-AMX_30</bigIconPath>
		<blitzModelPath>Tanks/France/AMX_30.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/france-F72_AMX_30.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>65</forward>
		<backward>23</backward>
	</speedLimits>
	<invisibility>
		<camouflageNetBonus>0.1</camouflageNetBonus>
		</invisibility>
	<repairCost>6.7</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
		<damagedStateGroup>small</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<emblems>
		<default>french_rose</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.1</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>152.831497</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.548288 -3.209256 0.401503</min>
				<max>1.552336 3.101768 1.700181</max>
			</bbox>
			<points>
				<normal>0.008471 -0.015454 0.002702</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.59</sensitivityToImpulse>
		</swinging>
		<models>
			<undamaged>vehicles/french/F72_AMX_30/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/french/F72_AMX_30/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/french/F72_AMX_30/normal/lod0/Hull.model</exploded>
		</models>
		<exhaust>
			<pixie/>
			<nodes/>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.0013 1.7002 0.2416</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/french/F72_AMX_30/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>55</armor_1>
			<armor_2>70</armor_2>
			<armor_3>35</armor_3>
			<armor_4>30</armor_4>
			<armor_5>100</armor_5>
			<armor_6>40</armor_6>
			<armor_7>80</armor_7>
			<armor_8>57</armor_8>
			<armor_9>30</armor_9>
			<armor_10>15</armor_10>
			<armor_11>15</armor_11>
			<armor_12>40</armor_12>
			<armor_13>55</armor_13>
			<armor_14>0</armor_14>
			<armor_15>0</armor_15>
			<armor_16>50</armor_16>
		</armor>
		<primaryArmor>armor_7 armor_3 armor_4</primaryArmor>
		<weight>15194</weight>
		<maxHealth>1480</maxHealth>
		<ammoBayHealth>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.1 0.1 1</rayStart>
				<rayEnd>0.1 0.1 1</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.1</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>0.1 0.1 1</rayStart>
				<rayEnd>0.1 0.1 1</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.1</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_AMX_30>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.541174 -3.311651 0.009534</min>
					<max>1.541174 3.210435 1.176104</max>
				</bbox>
				<points>
					<normal>0.000000 0.012654 0.007302</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_AMX_30</userString>
			<shortUserString>#france_vehicles:Chassis_AMX_30_short</shortUserString>
			<description>#france_vehicles:Chassis_AMX_30_descr</description>
			<tags/>
			<level>10</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/french/F72_AMX_30/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F72_AMX_30/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F72_AMX_30/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist/>
				<bufferPrefs/>
				<textureSet/>
				<size>0.1 0.1</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.316904</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.1</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.1</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.1</radius>
					<startIndex>0</startIndex>
					<count>1</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.1</radius>
					<startIndex>0</startIndex>
					<count>1</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_R0</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound/>
			<hullPosition>0.000000 0.000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F72_AMX_30/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.33146 2.13994</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>9000</weight>
			<maxLoad>38000</maxLoad>
			<terrainResistance>0.6 0.7 1</terrainResistance>
			<brakeForce>39000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>53</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.11</vehicleMovement>
				<vehicleRotation>0.11</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>250</maxHealth>
			<maxRegenHealth>190</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_AMX_30>
	</chassis>
	<turrets0>
		<Turret_1_AMX_30>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.312786 -2.195460 -0.708489</min>
					<max>1.323929 1.365676 0.924426</max>
				</bbox>
				<points>
					<normal>-0.000177 -0.241876 -1.707703</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_1_AMX_30</userString>
			<description>#france_vehicles:Turret_1_AMX_30_descr</description>
			<tags/>
			<level>10</level>
			<price>0</price>
			<hitTester>
				<collisionModel>vehicles/french/F72_AMX_30/collision/Turret_01.model</collisionModel>
			</hitTester>
			<models>
				<undamaged>vehicles/french/F72_AMX_30/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/french/F72_AMX_30/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/french/F72_AMX_30/normal/lod0/Turret_01.model</exploded>
			</models>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.0093 0.2156 1.2351</gunPosition>
			<armor>
				<armor_1>150</armor_1>
				<armor_2>80</armor_2>
				<armor_3>80</armor_3>
				<armor_4>30</armor_4>
				<armor_6>20</armor_6>
				<armor_8>150</armor_8>
				<armor_9>120</armor_9>
				<armor_10>80</armor_10>
				<armor_11>80</armor_11>
				<armor_12>100</armor_12>
				<armor_14>100</armor_14>
				<armor_16>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_11 armor_4</primaryArmor>
			<weight>7000</weight>
			<maxHealth>370</maxHealth>
			<rotationSpeed>38</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>170</maxHealth>
				<maxRegenHealth>85</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>265</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_105mm_mle_F1>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.701319 -1.198274 -0.295148</min>
							<max>0.681171 4.459540 0.239207</max>
						</bbox>
						<points>
							<normal>-0.010581 -1.475261 -1.920032</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<hitTester>
						<collisionModel>vehicles/french/F72_AMX_30/collision/Gun_01.model</collisionModel>
					</hitTester>
					<models>
						<undamaged>vehicles/french/F72_AMX_30/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/french/F72_AMX_30/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/french/F72_AMX_30/normal/lod0/Gun_01.model</exploded>
					</models>
					<armor>
						<armor_1>240<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>300<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_8>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_8>
						<gun>40</gun>
					</armor>
					<pitchLimits>-20 10</pitchLimits>
					<extraPitchLimits>
						<back>-20 2 30</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.32</shotDispersionRadius>
					<reloadTime>7.8</reloadTime>
					<aimingTime>2.1</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<turretYawLimits>-180 180</turretYawLimits>
				</_105mm_mle_F1>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.14052 0.501314 -1.84861</rayStart>
					<rayEnd>-0.947969 0.447255 -1.84803</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.8</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.11845 0.493689 -1.01991</rayStart>
					<rayEnd>-0.930106 0.426732 -1.02643</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.1</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>0.941 -0.118 1.000 0.000 0.426 0.294 0.000 0.493 0.265 0.588 0.228 0.500 0.132 0.779 0.000</physicsShape>
		</Turret_1_AMX_30>
	</turrets0>
	<engines>
		<Hispano-Suiza_HS110>shared</Hispano-Suiza_HS110>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<TRVP_13>shared</TRVP_13>
	</radios>
</root>
